org.apache.ivy.util.filter

## Class NoFilter

- java.lang.Object
- - org.apache.ivy.util.filter.NoFilter

All Implemented Interfaces:
  Filter

    public final class NoFilter
    extends java.lang.Object
    implements Filter

### Field Summary

Fields
`static Filter` `INSTANCE`

### Method Summary

Methods
`boolean` `accept(java.lang.Object o)`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static final Filter INSTANCE

### Method Detail

#### accept

    public boolean accept(java.lang.Object o)

Specified by:
  `accept` in interface `Filter`

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`